function SetLang(){
  var i=0;
	gLng[i++]=new FSL("I","Italian");
	gLng[i++]=new FSL("P","Portuguese");
	gLng[i++]=new FSL("R","Russian");
	gLng[i++]=new FSL("C","Czech");
	gLng[i++]=new FSL("H","Hungarian");
	gLng[i++]=new FSL("L","Polish");
	}